@charset "utf-8";
/* CSS Document */


a:link{font-family:Arial,Helvetica,sans-serif;color:#0099FF;text-decoration:none;}
a:visited{font-family:Arial,Helvetica,sans-serif;color:#0066FF;}
a:hover{font-family:Arial,Helvetica,sans-serif;color:#FF6600;}
a:link.header{font-family:Arial,Helvetica,sans-serif;font-size:18px;color:#0099FF;text-decoration:none;}
a:visited.header{font-family:Arial,Helvetica,sans-serif;font-size:18px;color:#0066FF;}
a:hover.header{font-family:Arial,Helvetica,sans-serif;font-size:18px;color:#FF6600;}
a:link.content-footer{font-family:Arial,Helvetica,sans-serif;font-size:12px;font-style:italic;color:#ff6600;text-decoration:none;}
a:visited.content-footer{font-family:Arial,Helvetica,sans-serif;font-size:12px;font-style:italic;color:#0066FF;}
a:hover.content-footer{font-family:Arial,Helvetica,sans-serif;font-size:12px;font-style:italic;color:#00CCFF;}
a:link.footer{font-family:Arial,Helvetica,sans-serif;font-size:18px;font-style:italic;color:#FF6600;text-decoration:none;}
a:visited.footer{font-family:Arial,Helvetica,sans-serif;font-size:18px;font-style:italic;color:#0066FF;}
a:hover.footer{font-family:Arial,Helvetica,sans-serif;font-size:18px;font-style:italic;color:#0099FF;}
a:link.nav{height:36px;width:80px;padding:5px;padding-left:10px;padding-right:10px;margin:auto -6px;font-size:19px;font-family:Arial,Helvetica,sans-serif;color:#0066CC;line-height:36px;text-decoration:none;}
a:visited.nav{height:36px;width:80px;padding:5px;padding-left:10px;padding-right:10px;margin:auto -6px;font-size:19px;font-family:Arial,Helvetica,sans-serif;color:#0066CC;line-height:19px;text-decoration:none;}
a:hover.nav{height:36px;width:80px;padding:5px;padding-left:10px;padding-right:10px;margin:auto -6px;font-size:19px;font-family:Arial,Helvetica,sans-serif;color:#0066CC;background-color:#FFF;line-height:19px;text-decoration:none;}

body{background:#E6DEC7}
#Financial-freedom-logo{text-align:center}
#Financial-freedom-logo img{max-width:100%}
#Left-column{font-family:Arial,Helvetica,sans-serif;font-size:14px;font-style:normal;text-align:justify;color:#003399;}
.Left-column-header{font-family:Arial,Helvetica,sans-serif;font-size:16px;font-style:normal;text-align:left;font-style:oblique;font-weight:bold;color:#0066CC;padding-top:15px;}

#Nav{text-align:center;font-size:19px;font-family:Arial,Helvetica,sans-serif;display:block;line-height:19px;color:#0066CC;}
a.nav{font-size:15px!important}
.content-header{font-family:Arial,Helvetica,sans-serif;font-style:normal;text-align:left;font-style:oblique;font-weight:bold;padding-top:10px;padding-bottom:10px;border-bottom:solid;border-bottom-style:solid;border-bottom-width:thin;border-bottom-color:#CCCCCC;border-top:solid;border-top-style:solid;border-top-width:thin;border-top-color:#CCCCCC;}
#content-wrapper{}
#content-main{border:3px solid #0066cc;background-color:#FFF;font-family:Arial,Helvetica,sans-serif;font-size:14px;font-style:normal;text-align:justify;color:#0066CC;padding:8px;}
#content-main p{font-size:16px}
#content-left{border:3px solid #0066cc;background-color:#FFF;font-family:Arial,Helvetica,sans-serif;font-size:14px;font-style:normal;text-align:justify;color:#0066CC;padding:8px;}
#content-right{margin-top:15px;border:3px solid #0066cc;background-color:#FFF;font-family:Arial,Helvetica,sans-serif;font-size:14px;font-style:normal;text-align:justify;color:#0066CC;padding:8px;}
#DFN-Closing-Logo{text-align:center}
#DFN-Closing-Logo img{max-width:100%;margin-top:15px}

@media (min-width: 768px){
a.nav{font-size:19px!important}
#content-main{}
#content-left{width:45%;float:left;}
#content-right{width:45%;float:right;margin-top:0}

}

@media (min-width: 835px){
body{background:white}
#Wrapper{background-image:url(images/DFN-main-%20bg-2.gif);height:760px;width:835px;position:relative;margin:20px auto;}
#Financial-freedom-logo{height:98px;width:373px;margin:-5px -83px;position:absolute;}
#Left-column{height:805px;width:180px;margin:110px 20px;position:absolute;font-family:Arial,Helvetica,sans-serif;font-size:14px;font-style:normal;text-align:justify;color:#003399;}
.Left-column-header{font-family:Arial,Helvetica,sans-serif;font-size:16px;font-style:normal;text-align:left;font-style:oblique;font-weight:bold;color:#0066CC;padding-top:0px;}
#content-wrapper{height:91px;width:366px;margin:0px auto;}
#Nav{height:36px;width:410px;text-align:center;margin:75px 80px;position:absolute;font-size:19px;font-family:Arial,Helvetica,sans-serif;display:block;line-height:19px;color:#0066CC;}
.content-header{height:auto;width:auto;margin:0px auto;font-family:Arial,Helvetica,sans-serif;font-style:normal;text-align:left;font-style:oblique;font-weight:bold;padding-top:10px;padding-bottom:10px;border-bottom:solid;border-bottom-style:solid;border-bottom-width:thin;border-bottom-color:#CCCCCC;border-top:solid;border-top-style:solid;border-top-width:thin;border-top-color:#CCCCCC;}
#content-main{height:420px;width:545px;margin:125px 5px 125px 10px;position:absolute;overflow:auto;border:3px solid #0066cc;background-color:#FFF;font-family:Arial,Helvetica,sans-serif;font-size:14px;font-style:normal;text-align:justify;color:#0066CC;padding:8px;}
#content-left{height:420px;width:260px;margin:125px 5px;position:absolute;overflow:auto;border:3px solid #0066cc;background-color:#FFF;font-family:Arial,Helvetica,sans-serif;font-size:14px;font-style:normal;text-align:justify;color:#0066CC;padding:8px;}
#content-right{height:420px;width:260px;margin:125px 295px;position:absolute;overflow:auto;border:3px solid #0066cc;background-color:#FFF;font-family:Arial,Helvetica,sans-serif;font-size:14px;font-style:normal;text-align:justify;color:#0066CC;padding:8px;}
#content-sub-pg{height:420px;width:535px;margin:125px 15px;position:absolute;overflow:auto;border:3px solid #0066cc;background-color:#FFF;font-family:Arial,Helvetica,sans-serif;font-size:14px;font-style:normal;text-align:justify;color:#0066CC;padding:8px;}
#DFN-Closing-Logo{height:95px;width:373px;margin:510px -83px;position:absolute;}
#DFN-Closing-Logo img{margin-top:0}
#footer{height:56px;width:186px;margin:450px -90px;position:absolute;left:434px;top:228px;font-family:Arial,Helvetica,sans-serif;font-size:16px;line-height:normal;font-weight:lighter;color:#0033A8;text-align:center;}
}
